package com.cpm.lorealbaautomation.gsonGetterSetter;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class DamageReturnToDistributor {

    @SerializedName("CounterId")
    @Expose
    private Integer counterId;
    @SerializedName("ProductId")
    @Expose
    private Integer productId;
    @SerializedName("ReturnQty")
    @Expose
    private Integer returnQty;
    @SerializedName("Verify")
    @Expose
    private String verify;

    public Integer getCounterId() {
        return counterId;
    }

    public void setCounterId(Integer counterId) {
        this.counterId = counterId;
    }

    public Integer getProductId() {
        return productId;
    }

    public void setProductId(Integer productId) {
        this.productId = productId;
    }

    public Integer getReturnQty() {
        return returnQty;
    }

    public void setReturnQty(Integer returnQty) {
        this.returnQty = returnQty;
    }

    public String getVerify() {
        return verify;
    }

    public void setVerify(String verify) {
        this.verify = verify;
    }

}